Subject: Extract section of listserv digest?

From: [email-masked] (Alan Morris)
Date: Thu, 13 Jul 1995 21:38:01 GMT

Hi,

I'm on a high noise to signal list, and have invoked the digest option.  
I'd like to extract the one or two sections of the long digest message 
and save, but haven't been able to accomplish this yet.

I use Pine with a Unix shell account.  I'm aware of the ctrl-k for 
cutting, and the other basic commands, but can't seem to save to a 
different file after finding the section of the digest article that I want.

BTW, is there a command for jumping to the end of an article while 
reading Pine?  I guess the actual text processing is done via Pico, 
but I haven't been able to find anything better than jumping one 
screen up or back.

Thanks for any help,

Alan
--